Subject: New version of draft-schrijvp-dhcpv4-reconfigure-01.txt

From: De Schrijver Peter <[email-masked]>
Date: Fri, 3 Mar 2000 12:44:49 +0100

Hi,

Please find attached a new version of draft-ietf-dhcpv4-reconfigure-01.txt.

Ralph : Could you also reserve a 10 minutes slot on the Adelaide DHC meeting ?

Peter & Yves.